QGIS Application - Bug report #5198

qgis-server: under Windows shapes and tiffs are not rendered (with relative paths)

2012-03-18 06:07 AM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee: Marco Hugentobler
Category: QGIS Server

Affected QGIS version:master
Operating System:

Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution: worksforme

Copied to github as #: 14938

Description

Hi,

| just tested qgis-server (master) under Windows/Osgeo4w.

I noticed that works all ok when using absolute paths. If relative paths are used then | see the following:

shapefiles vectors are not listed among the available layers

tiff are listed among the available layers and is possible to add them (to a project), but then are not rendered.

History

#1 - 2012-09-04 12:08 PM - Paolo Cavallini

- Target version set to Version 2.0.0

#2 - 2014-06-12 08:25 PM - Giovanni Manghi
- Resolution set to worksforme

- Status changed from Open to Closed

cannot replicate anymore.
